{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "minecraft:copper_block" }
        ]
      },
      {
        "items": [
          { "item": "dungeonsdelight:rancid_reduction" }
        ]
      }
    ],
    "result": {
        "item": "minecraft:weathered_copper"
    }
  }